<table width="600" cellspacing="1">
	<tr>
		<td id="titel">Verfuegbare Plugins</td>
	</tr>
	<tr>
		<td>
			<table width="100%" cellspacing="10" id="tableborderless">
				<tr>
					<td valign="top" width="70">
						<img src="images/plugins.png" alt="Plugins">
					</td>
					<td align="left">
						<table border="0" id="tableborderless" width="100%">
						<?
							exec($EASYPORTAL_DOC_ROOT.'scripts/plugins.sh lst',$PLUGINS);
							echo '<table width="100%" id="tableborderless">';

							foreach ($PLUGINS as $ROW) {

								if(substr($ROW,0,1)<>"-") {

									$DATA = explode("\"", $ROW);
									$ANZAHL = count($DATA);

										for ($i = 0; $i < $ANZAHL; $i++) {

											if(strlen($DATA[$i])>1) {

												if(trim($DATA[$i])=="name=") {
													$PLUGIN=htmlentities(str_replace("=","",$DATA[$i+1]));
												}

												if(trim($DATA[$i])=="info=") {
													$INFO=htmlentities(str_replace("=","",$DATA[$i+1]));
												}

												if(trim($DATA[$i])=="active=") {
													echo "<td>";

													if(str_replace("=","",$DATA[$i+1])=="yes") {
														$IMG="greenled.png";
														$BUTTON="Deaktivieren";
														$ACT="off";
														$MESSAGE=$TIP_PLUGINS_OFF;
													}
													else {
														$IMG="redled.png";
														$BUTTON="Aktivieren";
														$ACT="on";
														$MESSAGE=$TIP_PLUGINS_ON;
													}
													echo "</td>";
												}
											}
										}
										echo "<tr>
										<td align=\"center\"><img align=\"center\" src=\"images/$IMG\"></td>
										<td><b>$PLUGIN</b></td>
										<td>$INFO</td>
										<td><INPUT onmouseover=\"Tip('$MESSAGE')\" type=\"button\" value=\"$BUTTON\" onclick=\"EditPluginPlugin('$ACT','$PLUGIN','$EASYPORTAL_PLUGIN_LOG')\"></td>
										</tr>";
									}
								}
								echo "</table>";
							?>
						</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>